Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 09-12-2020 11:02:37

meme15
Membre
Inscription : 09-12-2020

bug noyau superieure a 5.7.0

Bonjour j utilise un pc de bureau HP RP5 Retail System Model 5810 avec video intégré Intel Xeon E3-1200 v3/4th Gen Core Processor Impossible d utilise un noyau superieure a 5.7.0 sinon plus d icone sur le bureau  seul chose a faire arreté le tout et redemarré sur un ancien noyau  j ai essaye pour voir avec mageia linux mint 20  idem Une idee merci a tous et toute

Hors ligne

#2 09-12-2020 12:02:37

capdefradeb
Membre
Distrib. : LMDE4 XFCE, LM20 Cinnamon, MX19.2
(G)UI : Cinnamon et XFCE
Inscription : 14-07-2016

Re : bug noyau superieure a 5.7.0

La bonne question est : pourquoi veux tu à tout prix utiliser un noyau supérieur à 5.7.0 alors que ceux fournis avec Linuxmint 20 ou Debian 10 sont de séries inférieures (5.4.x pour Linuxmint 20 et 4.19 pour Debian stable) et qu'ils fonctionnent bien? Quel est l'intérêt d'avoir le noyau le plus récent surtout s'il a encore des bugs?

Hors ligne

#3 09-12-2020 20:24:12

meme15
Membre
Inscription : 09-12-2020

Re : bug noyau superieure a 5.7.0

Bonjour bonne question peut être pour  être plus sécurise aussi par curiosité pourquoi plus de vidéo quand je change de noyau ce qui me gène  j ai essaye d autre système et je ne peut pas les installé les noyau doive être supérieure a 5.7.0 Dernières question pensez vous que sa va se corrigé dans l avenir Merci a tous et toute Bonne soirée

Hors ligne

Pied de page des forums